        ' TSTARG - IMPRESION DE PRUEBA
        COLOR 7,0
        CLS
        GET#1,MESDIA
        VD$=VD1$
        VU$=VU1$
        PRINT "VENTAS DEL DIA EN IMPORTE POR LOCALIZACION Y CATEGORIA"
        FOR L=1 TO 9
            PRINT USING "# ";L;
            FOR C=1 TO 8
                PRINT USING "#####.## ";CVD(MID$(VD$,64*(L-1)+8*(C-1)+1,8));
            NEXT C
            PRINT
        NEXT L
        PRINT
        PRINT "VENTAS DEL DIA EN UNIDADES POR LOCALIZACION Y CATEGORIA"
        FOR L=1 TO 9
            PRINT USING "# ";L;
            FOR C=1 TO 8
                PRINT USING "#####.## ";CVS(MID$(VU$,32*(L-1)+4*(C-1)+1,4));
            NEXT C
            PRINT
        NEXT L
        W$=INPUT$(1)

        CLS
        CI$=CI1$
        CU$=CU1$
        PRINT "CANCELACIONES DEL DIA EN IMPORTE POR LOCALIZACION Y CATEGORIA"
        FOR L=1 TO 9
            PRINT USING "# ";L;
            FOR C=1 TO 8
                PRINT USING "#####.## ";CVD(MID$(CI$,64*(L-1)+8*(C-1)+1,8));
            NEXT C
            PRINT
        NEXT L
        PRINT
        PRINT "CANCELACIONES DEL DIA EN UNIDADES POR LOCALIZACION Y CATEGORIA"
        FOR L=1 TO 9
            PRINT USING "# ";L;
            FOR C=1 TO 8
                PRINT USING "#####.## ";CVS(MID$(CU$,32*(L-1)+4*(C-1)+1,4));
            NEXT C
            PRINT
        NEXT L
        W$=INPUT$(1)

        CLS
        NC$=NC1$
        NT$=NT1$
        NP$=NP1$
        PRINT "NUMERO DE CUENTAS, NOTAS Y PERSONAS, POR LOCALIZACION"
        T1=0:T2=0:T3=0
        FOR L=1 TO 9
            PRINT USING "# ";L;
            PRINT USING "##### ";CVI(MID$(NC$,2*(L-1)+1,2));
            PRINT USING "##### ";CVI(MID$(NT$,2*(L-1)+1,2));
            PRINT USING "##### ";CVI(MID$(NP$,2*(L-1)+1,2))
            T1=T1+CVI(MID$(NC$,2*(L-1)+1,2))
            T2=T2+CVI(MID$(NT$,2*(L-1)+1,2))
            T3=T3+CVI(MID$(NP$,2*(L-1)+1,2))
        NEXT L
            PRINT TAB(3) USING "##### ##### #####";T1;T2;T3
        W$=INPUT$(1)

        CLS
        PRINT "MESERO, VENTAS, UNIDADES, CANELAC, CANCunid, PERSONAS, Y CUENTAS"
        T1=0:T2=0:T3=0:T4=0:T5=0:T6=0
        FOR I=1 TO UM
            GET#2,I
            VD$=VD2$
            VU$=VU2$
            NP$=NP2$
            NC$=NC2$
            CI$=CI2$
            CU$=CU2$
            PRINT USING "### ";I;
            PRINT NU2$;" ";
            PRINT SN2$;" ";
            PRINT USING "#####.## ";CVS(MID$(VD$,4*MESDIA+1,4));
            PRINT USING "##### ";CVS(MID$(VU$,4*MESDIA+1,4));
            PRINT USING "#####.## ";CVS(MID$(CI$,4*MESDIA+1,4));
            PRINT USING "##### ";CVS(MID$(CU$,4*MESDIA+1,4));
            PRINT USING "##### ";CVI(MID$(NP$,2*MESDIA+1,2));
            PRINT USING "##### ";CVI(MID$(NC$,2*MESDIA+1,2))
            T1=T1+CVS(MID$(VD$,4*MESDIA+1,4))
            T2=T2+CVS(MID$(VU$,4*MESDIA+1,4))
            T3=T3+CVS(MID$(CI$,4*MESDIA+1,4))
            T4=T4+CVS(MID$(CU$,4*MESDIA+1,4))
            T5=T5+CVI(MID$(NP$,2*MESDIA+1,2))
            T6=T6+CVI(MID$(NC$,2*MESDIA+1,2))
        NEXT I
            PRINT TAB(19) USING "#####.## ##### #####.## ##### ##### #####";T1;T2;T3;T4;T5;T6
        W$=INPUT$(1)

        CLS
        PRINT "PLU, VENTAS, UNIDADES, CANELAC, CANCunid"
        T1=0:T2=0:T3=0:T4=0:T5=0:T6=0
        FOR I=1 TO UP
            GET#3,I
            VD$=VD3$
            VU$=VU3$
            CI$=CI3$
            CU$=CU3$
            PRINT USING "### ";I;
            PRINT PL3$;" ";
            PRINT NC3$;" ";
            PRINT USING "#####.## ";CVS(MID$(VD$,4*MESDIA+1,4));
            PRINT USING "##### ";CVS(MID$(VU$,4*MESDIA+1,4));
            PRINT USING "#####.## ";CVS(MID$(CI$,4*MESDIA+1,4));
            PRINT USING "##### ";CVS(MID$(CU$,4*MESDIA+1,4))
            T1=T1+CVS(MID$(VD$,4*MESDIA+1,4))
            T2=T2+CVS(MID$(VU$,4*MESDIA+1,4))
            T3=T3+CVS(MID$(CI$,4*MESDIA+1,4))
            T4=T4+CVS(MID$(CU$,4*MESDIA+1,4))
        NEXT I
            PRINT TAB(20) USING "#####.## ##### #####.## #####";T1;T2;T3;T4
        W$=INPUT$(1)

        CLS
        PRINT "HORA, VENTAS, UNIDADES, CANELAC, CANCunid, PERSONAS, CUENTAS, NOTAS"
        T1=0:T2=0:T3=0:T4=0:T5=0:T6=0:T7=0
        FOR RHOR=3 TO 24
            GET#4,RHOR
            VD=CVS(MID$(VD4$,4*MESDIA+1,4))
            VU=CVS(MID$(VU4$,4*MESDIA+1,4))
            CI=CVS(MID$(CI4$,4*MESDIA+1,4))
            CU=CVS(MID$(CU4$,4*MESDIA+1,4))
            NP=CVI(MID$(NP4$,2*MESDIA+1,2))
            NC=CVI(MID$(NC4$,2*MESDIA+1,2))
            NT=CVI(MID$(NT4$,2*MESDIA+1,2))
            PRINT USING "## ";RHOR;
            PRINT USING "#####.## ##### #####.## ##### ##### ##### #####";VD;VU;CI;CU;NP;NC;NT
            T1=T1+VD
            T2=T2+VU
            T3=T3+CI
            T4=T4+CU
            T5=T5+NP
            T6=T6+NC
            T7=T7+NT
        NEXT RHOR
            PRINT TAB (04) USING "#####.## ##### #####.## ##### ##### ##### #####";T1;T2;T3;T4;T5;T6;T7
            W$=INPUT$(1)

        CLS
        PRINT "HORA, VENTAS POR LOCALIZACION EN IMPORTE"
        FOR H=3 TO 24
            RHOR=372*(H-1)+MESDIA
            GET#6,RHOR
            PRINT USING "## ";H;
            FOR L=1 TO 8
                VDL=CVS(MID$(VDL6$,4*(L-1)+1,4))
                PRINT USING "#####.## ";VDL;
            NEXT L
            PRINT 
        NEXT H
        W$=INPUT$(1)

        CLS
        PRINT "HORA, VENTAS POR LOCALIZACION EN UNIDADES"
        FOR H=3 TO 24
            RHOR=372*(H-1)+MESDIA
            GET#6,RHOR
            PRINT USING "## ";H;
            FOR L=1 TO 8
                VUL=CVI(MID$(VUL6$,2*(L-1)+1,2))
                PRINT USING "##### ";VUL;
            NEXT L
            PRINT 
        NEXT H
        W$=INPUT$(1)

        CLS
        PRINT "HORA, VENTAS POR CATEGORIA EN IMPORTE"
        FOR H=3 TO 24
            RHOR=372*(H-1)+MESDIA
            GET#6,RHOR
            PRINT USING "## ";H;
            FOR L=1 TO 8
                VDC=CVS(MID$(VDC6$,4*(L-1)+1,4))
                PRINT USING "#####.## ";VDC;
            NEXT L
            PRINT 
        NEXT H
        W$=INPUT$(1)

        CLS
        PRINT "HORA, VENTAS POR CATEGORIA EN UNIDADES"
        FOR H=3 TO 24
            RHOR=372*(H-1)+MESDIA
            GET#6,RHOR
            PRINT USING "## ";H;
            FOR L=1 TO 8
                VUC=CVI(MID$(VUC6$,2*(L-1)+1,2))
                PRINT USING "##### ";VUC;
            NEXT L
            PRINT 
        NEXT H
